 @import url(http://allfont.ru/allfont.css?fonts=ds-broadbrush);

/* font-family: "MuseoSansRegular"; */
@font-face {
    font-family: "MuseoSansRegular";
    src: url("../fonts/MuseoSansRegular/MuseoSansRegular.eot");
    src: url("../fonts/MuseoSansRegular/MuseoSansRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/MuseoSansRegular/MuseoSansRegular.woff") format("woff"),
    url("../fonts/MuseoSansRegular/MuseoSansRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "MuseoSansBold"; */
@font-face {
    font-family: "MuseoSansBold";
    src: url("../fonts/MuseoSansBold/MuseoSansBold.eot");
    src: url("../fonts/MuseoSansBold/MuseoSansBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/MuseoSansBold/MuseoSansBold.woff") format("woff"),
    url("../fonts/MuseoSansBold/MuseoSansBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "MuseoSansItalic"; */
@font-face {
    font-family: "MuseoSansItalic";
    src: url("../fonts/MuseoSansItalic/MuseoSansItalic.eot");
    src: url("../fonts/MuseoSansItalic/MuseoSansItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/MuseoSansItalic/MuseoSansItalic.woff") format("woff"),
    url("../fonts/MuseoSansItalic/MuseoSansItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "MuseoSansLight"; */
@font-face {
    font-family: "MuseoSansLight";
    src: url("../fonts/MuseoSansLight/MuseoSansLight.eot");
    src: url("../fonts/MuseoSansLight/MuseoSansLight.eot?#iefix")format("embedded-opentype"),
    url("../fonts/MuseoSansLight/MuseoSansLight.woff") format("woff"),
    url("../fonts/MuseoSansLight/MuseoSansLight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "MuseoSansMedium"; */
@font-face {
    font-family: "MuseoSansMedium";
    src: url("../fonts/MuseoSansMedium/MuseoSansMedium.eot");
    src: url("../fonts/MuseoSansMedium/MuseoSansMedium.eot?#iefix")format("embedded-opentype"),
    url("../fonts/MuseoSansMedium/MuseoSansMedium.woff") format("woff"),
    url("../fonts/MuseoSansMedium/MuseoSansMedium.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "MuseoSansBlack"; */
@font-face {
    font-family: "MuseoSansBlack";
    src: url("../fonts/MuseoSansBlack/MuseoSansBlack.eot");
    src: url("../fonts/MuseoSansBlack/MuseoSansBlack.eot?#iefix")format("embedded-opentype"),
    url("../fonts/MuseoSansBlack/MuseoSansBlack.woff") format("woff"),
    url("../fonts/MuseoSansBlack/MuseoSansBlack.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "MuseoSansBoldItalic"; */
@font-face {
    font-family: "MuseoSansBoldItalic";
    src: url("../fonts/MuseoSansBoldItalic/MuseoSansBoldItalic.eot");
    src: url("../fonts/MuseoSansBoldItalic/MuseoSansBoldItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/MuseoSansBoldItalic/MuseoSansBoldItalic.woff") format("woff"),
    url("../fonts/MuseoSansBoldItalic/MuseoSansBoldItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "MuseoSansMediumItalic"; */
@font-face {
    font-family: "MuseoSansMediumItalic";
    src: url("../fonts/MuseoSansMediumItalic/MuseoSansMediumItalic.eot");
    src: url("../fonts/MuseoSansMediumItalic/MuseoSansMediumItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/MuseoSansMediumItalic/MuseoSansMediumItalic.woff") format("woff"),
    url("../fonts/MuseoSansMediumItalic/MuseoSansMediumItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "MuseoSansLightItalic"; */
@font-face {
    font-family: "MuseoSansLightItalic";
    src: url("../fonts/MuseoSansLightItalic/MuseoSansLightItalic.eot");
    src: url("../fonts/MuseoSansLightItalic/MuseoSansLightItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/MuseoSansLightItalic/MuseoSansLightItalic.woff") format("woff"),
    url("../fonts/MuseoSansLightItalic/MuseoSansLightItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "MuseoSansBlackItalic"; */
@font-face {
    font-family: "MuseoSansBlackItalic";
    src: url("../fonts/MuseoSansBlackItalic/MuseoSansBlackItalic.eot");
    src: url("../fonts/MuseoSansBlackItalic/MuseoSansBlackItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/MuseoSansBlackItalic/MuseoSansBlackItalic.woff") format("woff"),
    url("../fonts/MuseoSansBlackItalic/MuseoSansBlackItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
    }
@font-face{font-family:"SegoeUIRegular";src:url("../fonts/SegoeUIRegular/SegoeUIRegular.eot");src:url("../fonts/SegoeUIRegular/SegoeUIRegular.eot?#iefix")format("embedded-opentype"),url("../fonts/SegoeUIRegular/SegoeUIRegular.woff")format("woff"),url("../fonts/SegoeUIRegular/SegoeUIRegular.ttf")format("truetype");font-style:normal;font-weight:400}@font-face{font-family:"SegoeUIBold";src:url("../fonts/SegoeUIBold/SegoeUIBold.eot");src:url("../fonts/SegoeUIBold/SegoeUIBold.eot?#iefix")format("embedded-opentype"),url("../fonts/SegoeUIBold/SegoeUIBold.woff")format("woff"),url("../fonts/SegoeUIBold/SegoeUIBold.ttf")format("truetype");font-style:normal;font-weight:400}@font-face{font-family:"SegoeUIItalic";src:url("../fonts/SegoeUIItalic/SegoeUIItalic.eot");src:url("../fonts/SegoeUIItalic/SegoeUIItalic.eot?#iefix")format("embedded-opentype"),url("../fonts/SegoeUIItalic/SegoeUIItalic.woff")format("woff"),url("../fonts/SegoeUIItalic/SegoeUIItalic.ttf")format("truetype");font-style:normal;font-weight:400}@font-face{font-family:"SegoeUILight";src:url("../fonts/SegoeUILight/SegoeUILight.eot");src:url("../fonts/SegoeUILight/SegoeUILight.eot?#iefix")format("embedded-opentype"),url("../fonts/SegoeUILight/SegoeUILight.woff")format("woff"),url("../fonts/SegoeUILight/SegoeUILight.ttf")format("truetype");font-style:normal;font-weight:400}@font-face{font-family:"SegoeUISemiBold";src:url("../fonts/SegoeUISemiBold/SegoeUISemiBold.eot");src:url("../fonts/SegoeUISemiBold/SegoeUISemiBold.eot?#iefix")format("embedded-opentype"),url("../fonts/SegoeUISemiBold/SegoeUISemiBold.woff")format("woff"),url("../fonts/SegoeUISemiBold/SegoeUISemiBold.ttf")format("truetype");font-style:normal;font-weight:400}*{-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;-ms-transition:all 0.3s ease;transition:all 0.3s ease}*::-webkit-input-placeholder{color:#666;opacity:1}*:-moz-placeholder{color:#666;opacity:1}*::-moz-placeholder{color:#666;opacity:1}*:-ms-input-placeholder{color:#666;opacity:1}a{text-decoration:none;-moz-transition:all 0.2s 0.01s ease;-o-transition:all 0.2s 0.01s ease;-webkit-transition:all 0.2s 0.01s ease}body{font-family:"SegoeUIRegular",sans-serif;font-size:15px;margin:auto !important;width:100%;background:white}

    *{
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }

    *::-webkit-input-placeholder {
       color: #666;
       opacity: 1;
   }
   *:-moz-placeholder {
       color: #666;
       opacity: 1;
   }
   *::-moz-placeholder {
       color: #666;
       opacity: 1;
   }
   *:-ms-input-placeholder {
       color: #666;
       opacity: 1;
   }

   a {
       text-decoration: none;
       -moz-transition: all 0.2s 0.01s ease;
       -o-transition: all 0.2s 0.01s ease;
       -webkit-transition: all 0.2s 0.01s ease;
   }

   body {
    font-family: "SegoeUIRegular", sans-serif;
    font-size: 15px;
    margin: auto !important;
    width: 100%;
    background: url(/img/bg.jpg) top center;
}

header {
    max-width: 1120px;
    margin: auto;
    padding: 45px 50px;
}

header a {
    text-indent: -9999px;
}

.logotype {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    padding-bottom: 30px;
}

header img {
    width: 230px;
    height: 62px;
    opacity: 1;
    -moz-transition: all 0.2s 0.01s ease;
    -o-transition: all 0.2s 0.01s ease;
    -webkit-transition: all 0.2s 0.01s ease;
}

header img:hover {
    opacity: 0.8;
}

header nav ul {
    list-style: none;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    max-width: 450px;
    margin: auto;
    color: #9f9f9f;
}

header nav ul li a {
    color: white;
    font-size: 12px;
    padding: 10px 0 10px 0;
    letter-spacing: 3px;
    text-transform: uppercase;
    font-family: "MuseoSansRegular",sans-serif;
}

header nav ul li a:hover {
    color: #9f9f9f;
}

.li-last a {
    margin-right: 0;
}

.wrap {
    max-width: 920px;
    margin: auto;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
}

.content {
    background: white;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.content p {
    padding-bottom: 30px;
    font-family: "MuseoSansRegular",sans-serif;
    font-size: 16px;
    color: #565656;
}

.content h2 {
text-align: center;
    font-size: 30px;
    padding-bottom: 50px;
    font-family: "MuseoSansRegular",sans-serif;
}

.number {
    text-align: center;
    padding-bottom: 50px;
}

.lr-head {
    padding: 50px;
    background: url(http://sredamag.usite.pro/img/lr-top-bg.jpg);
    height: 300px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
border-bottom: 5px solid #323846;
}

.lr-head a {display:none;}

.lr-head a:hover {
    -webkit-filter: brightness(70%);
    filter: brightness(70%);
}

.lr-head a img {
    width: 160px;
    height: 40px;
}

.lr-head h1 {
    font-family: 'DS BroadBrush', arial;
    font-size: 34pt;
    text-align: center;
    text-transform: uppercase;
    color: white;
    line-height: 48pt;
    padding-top: 30px;
}

.lr-head p {
    font-size: 16pt;
    color: white;
    font-family: 'MuseoSansRegular';
    padding-top: 30px;
    padding-bottom: 0;
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.7);
}

.lr-head p span {
padding: 5px 10px;
    background: rgba(0, 0, 0, 0.3);
}
.leed {
    padding: 80px;
    padding-bottom: 50px;
}

.leed a {
color: #BABABA;
    border-bottom: 1px solid;
    border-color: rgba(186, 186, 186, 0.5);
}

.leed a:hover {
color: #5D5D5D;
    border-color: rgba(93, 93, 93, 0.5);
}

.map {
    text-align: center;
    background: url(/img/map.jpg);
    width:900px;
    height:470px;
    position: relative;
}

.link-1 {
    position: absolute;
    left: 350px;
    top: 355px;
     -webkit-filter: brightness(93%);
    filter: brightness(93%);
}

.link-2 {
    position: absolute;
    left: 240px;
    top: 245px;
      -webkit-filter: brightness(93%);
    filter: brightness(93%);
}

.link-3 {
    position: absolute;
    left: 230px;
    top: 15px;
      -webkit-filter: brightness(93%);
    filter: brightness(93%);
}


.link-1:hover, .link-2:hover, .link-3:hover {
    -webkit-filter: brightness(100%);
    filter: brightness(100%);
}

.block-1 {
    background: url(block-1-bg.jpg);
    background-position: bottom;
    background-repeat: repeat-x;
    padding: 80px;
}

.block-2 {
        padding: 80px;
    background: url(http://sredamag.usite.pro/img/block-2-bg.png);
    background-position: bottom;
    background-repeat: repeat-x;
    border-bottom: 5px solid #d3d6dc;
}

.block-2 ul li {
padding: 15px 0 !important;
    border-bottom: 1px dotted #ccc;
}

.main-img {
    margin-bottom: 50px;
    width: 100%;
    max-width: 760px;
}

.left-img {
    display: flex;
    flex-direction:row;
}

.left-img img {
    margin-right:30px;
}

.right-img {
    display: flex;
    flex-direction: row-reverse;
    padding-top: 50px;
}

.right-img-1 {
display: flex;
    flex-direction: row-reverse;
}

.right-img img {
    margin-left: 30px;
    margin-bottom: 30px;
}

.right-img-1 img {
    margin-left: 30px;
    margin-bottom: 30px;
}

.text-flex {
    display: flex;
    flex-direction:row;
}

.text-flex p:nth-child(2) {
    width: 270%;
    padding-left: 30px;
}

.live-map {
margin-bottom: 50px;
}

blockquote {
    text-align: center;
    font-size: 30px;
    padding: 30px 0 !important;
}

hr {
    max-width: 15em;
    margin: 0 auto;
    border: none;
    height: 1px;
    background-color: #d9d9d9;
    background-image: -webkit-gradient(linear,left top,right top,from(#fff),color-stop(20%,#d9d9d9),color-stop(80%,#d9d9d9),to(#fff));
    background-image: -webkit-linear-gradient(left,#fff,#d9d9d9 20%,#d9d9d9 80%,#fff);
    background-image: linear-gradient(to right,#fff,#d9d9d9 20%,#d9d9d9 80%,#fff);
}

.cont-hr {
    width: 100%;
    background: url(http://sredamag.usite.pro/img/middle-line.jpg);
    text-align: center;
    margin-bottom: 10px;
}

.cont-hr span {
    display: inline-block;
    background: url(http://sredamag.usite.pro/img/sreda-logo.jpg);
    width: 38px;
    height: 37px;
}

.last-p {
padding:50px;
}

.share-block {
    padding: 50px;
    background: url(http://sredamag.usite.pro/panda.jpg);
background-position: bottom right 50px;
    background-position-y: bottom;
    background-position-x: 720px;
    background-repeat: no-repeat;
    border-top: 1px dotted #d6d6d6;
}
    

.share-block h4 {
    padding-bottom: 20px;
    font-size: 22px;
    text-align: left;
}

.share-block strong {
font-family: museosansbold;
    font-size: 15px;
}

.cont-tags {
    padding: 20px 0;
    color: white;
    font-size: 16px;
}

.live-map iframe {
    width: 100%;
    max-width: 760px;
}

footer{color: #b9b9b9;font-family:'MuseoSansRegular',sans-serif;letter-spacing:2px;padding:20px}.social-link{display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;display:flex;flex-direction:row;justify-content:center;align-items:center;padding-top:10px}footer a{opacity:0.7}footer a:hover{opacity:1}footer a img{padding:10px;height:25px}footer nav ul{list-style:none;display:flex;flex-direction:row;justify-content:center;padding-top:20px}footer nav ul li{margin-right:20px}.social-link li:last-child {margin-right:0 !important}footer nav ul li a{color:#f4f3ee !important;font-size:16px;padding:10px 0 10px 0;display:block}footer p{clear:both;text-align:center;font-size:13px;padding:10px 0 15px 0}footer span a{color:white}

@media screen and (max-width:920px) {
.map {display:none;}
.leed {padding-bottom: 0px;}
.left-img img {display: none;}
.right-img img {display: none;}
.right-img-1 span img {display: none;}
.text-flex {
    display: flex;
    flex-direction: column;
}
.text-flex p:nth-child(2) {
    width: 100%;
    padding-left: 0;
}
}

@media screen and (max-width:890px){
.leed {padding:40px;}
.block-1 {padding:40px;}
.block-2 {padding:40px;}
.lr-head a {
display: block;
padding-bottom:0;
}
#header{display:none;}}

@media screen and (max-width:525px){footer nav ul{flex-direction:column;text-align:center}footer nav ul li{margin-right:0}
.lr-head h1 {font-size: 20pt;line-height: 30pt;}
.lr-head p {font-size: 12pt;}}